Index: options/COMMAND
===================================================================
--- options/COMMAND	(revision 5f42c27a3ad632d81e1e6ecd2f81d821b0c11373)
+++ options/COMMAND	(revision 6b22af900a57ac3fc1a984db76f4ef2cb0436af0)
@@ -1,8 +1,8 @@
 &COMMAND
  LDIRECT=          1,
- IBDATE=   20140911,
+ IBDATE=   20070911,
  IBTIME=     050000,
- IEDATE=   20140911,
- IETIME=     230000,
+ IEDATE=   20070912,
+ IETIME=     050000,
  LOUTSTEP=       3600,
  LOUTAVER=       3600,
Index: options/COMMAND.namelist
===================================================================
--- options/COMMAND.namelist	(revision 6b22af900a57ac3fc1a984db76f4ef2cb0436af0)
+++ options/COMMAND.namelist	(revision 6b22af900a57ac3fc1a984db76f4ef2cb0436af0)
@@ -0,0 +1,31 @@
+&COMMAND
+ LDIRECT=          1,
+ IBDATE=   20140911,
+ IBTIME=     050000,
+ IEDATE=   20140911,
+ IETIME=     150000,
+ LOUTSTEP=       3600,
+ LOUTAVER=       3600,
+ LOUTSAMPLE=        900,
+ ITSPLIT=  99997200,
+ LSYNCTIME=        900,
+ CTL= -5.0000000    ,
+ IFINE=          4,
+ IOUT=          1,
+ IPOUT=          0,
+ LSUBGRID=          1,
+ LCONVECTION=          1,
+ LAGESPECTRA=          0,
+ IPIN=          0,
+ IOUTPUTFOREACHRELEASE=          0,
+ IFLUX=          0,
+ MDOMAINFILL=          0,
+ IND_SOURCE=          1,
+ IND_RECEPTOR=          1,
+ MQUASILAG=          0,
+ NESTED_OUTPUT=          1,
+ LINIT_COND=          0,
+ SURF_ONLY=          0,
+ CBLFLAG=          0,
+ OHFIELDS_PATH=          "../../flexin/",
+ /
Index: options/COMMAND.oldformat
===================================================================
--- options/COMMAND.oldformat	(revision 6b22af900a57ac3fc1a984db76f4ef2cb0436af0)
+++ options/COMMAND.oldformat	(revision 6b22af900a57ac3fc1a984db76f4ef2cb0436af0)
@@ -0,0 +1,199 @@
+********************************************************************************
+*                                                                              *
+*      Input file for the Lagrangian particle dispersion model FLEXPART        *
+*                           Please select your options                         *
+*                                                                              *
+********************************************************************************
+
+1. __                3X, I2
+    1       
+   LDIRECT           1 FOR FORWARD SIMULATION, -1 FOR BACKWARD SIMULATION
+
+2. ________ ______   3X, I8, 1X, I6
+   20140911 050000
+   YYYYMMDD HHMISS   BEGINNING DATE OF SIMULATION
+
+3. ________ ______   3X, I8, 1X, I6
+   20140911 150000
+   YYYYMMDD HHMISS   ENDING DATE OF SIMULATION
+
+4. _____             3X, I5
+    3600 
+   SSSSS             OUTPUT EVERY SSSSS SECONDS
+
+5. _____             3X, I5
+    3600 
+   SSSSS             TIME AVERAGE OF OUTPUT (IN SSSSS SECONDS)
+
+6. _____             3X, I5
+     900 
+   SSSSS             SAMPLING RATE OF OUTPUT (IN SSSSS SECONDS)
+
+7. _________         3X, I9
+   999999999
+   SSSSSSSSS         TIME CONSTANT FOR PARTICLE SPLITTING (IN SECONDS)
+
+8. _____             3X, I5
+     900 
+   SSSSS             SYNCHRONISATION INTERVAL OF FLEXPART (IN SECONDS)
+
+9.  ---.--           4X, F6.4
+     -5.0
+    CTL              FACTOR, BY WHICH TIME STEP MUST BE SMALLER THAN TL
+
+10. ---              4X, I3
+      4
+    IFINE            DECREASE OF TIME STEP FOR VERTICAL MOTION BY FACTOR IFINE
+
+11. -                4X, I1
+    1  
+    IOUT             1 CONCENTRATION (RESIDENCE TIME FOR BACKWARD RUNS) OUTPUT, 2 MIXING RATIO OUTPUT, 3 BOTH,4 PLUME TRAJECT., 5=1+4
+
+12. -                4X, I1
+    0  
+    IPOUT            PARTICLE DUMP: 0 NO, 1 EVERY OUTPUT INTERVAL, 2 ONLY AT END
+
+13. _                4X, I1
+    1
+    LSUBGRID         SUBGRID TERRAIN EFFECT PARAMETERIZATION: 1 YES, 0 NO
+
+14. _                4X, I1
+    1
+    LCONVECTION      CONVECTION: 1 YES, 0 NO
+
+15. _                4X, I1
+    0
+    LAGESPECTRA      AGE SPECTRA: 1 YES, 0 NO
+
+16. _                4X, I1
+    0
+    IPIN             CONTINUE SIMULATION WITH DUMPED PARTICLE DATA: 1 YES, 0 NO
+
+17. _                
+    0                4X,I1 
+    IOFR             IOUTPUTFOREACHREL CREATE AN OUPUT FILE FOR EACH RELEASE LOCATION: 1 YES, 0 NO
+
+18. _                4X, I1
+    0
+    IFLUX            CALCULATE FLUXES: 1 YES, 0 NO
+
+19. _                4X, I1
+    0
+    MDOMAINFILL      DOMAIN-FILLING TRAJECTORY OPTION: 1 YES, 0 NO, 2 STRAT. O3 TRACER
+
+20. _                4X, I1
+    1
+    IND_SOURCE       1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
+
+21. _                4X, I1
+    1
+    IND_RECEPTOR     1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
+
+22. _                4X, I1
+    0
+    MQUASILAG        QUASILAGRANGIAN MODE TO TRACK INDIVIDUAL PARTICLES: 1 YES, 0 NO
+
+23. _                4X, I1
+    1
+    NESTED_OUTPUT    SHALL NESTED OUTPUT BE USED? 1 YES, 0 NO
+
+24. _                4X, I1
+    0
+    LINIT_COND       INITIAL COND. FOR BW RUNS: 0=NO,1=MASS UNIT,2=MASS MIXING RATIO UNIT
+
+25. _                4X, I1
+    0
+    SURF_ONLY        IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
+
+
+1. Simulation direction, 1 for forward, -1 for backward in time 
+	(consult Seibert and Frank, 2004 for backward runs)
+
+2. Beginning date and time of simulation. Must be given in format
+   YYYYMMDD HHMISS, where YYYY is YEAR, MM is MONTH, DD is DAY, HH is HOUR,
+   MI is MINUTE and SS is SECOND. Current version utilizes UTC.
+
+3. Ending date and time of simulation. Same format as 3.
+
+4. Average concentrations are calculated every SSSSS seconds.
+
+5. The average concentrations are time averages of SSSSS seconds
+   duration. If SSSSS is 0, instantaneous concentrations are outputted.
+
+6. The concentrations are sampled every SSSSS seconds to calculate the time
+   average concentration. This period must be shorter than the averaging time.
+
+7. Time constant for particle splitting. Particles are split into two
+   after SSSSS seconds, 2xSSSSS seconds, 4xSSSSS seconds, and so on.
+
+8. All processes are synchronized with this time interval (lsynctime).
+   Therefore, all other time constants must be multiples of this value.
+   Output interval and time average of output must be at least twice lsynctime.
+
+9. CTL must be >1 for time steps shorter than the  Lagrangian time scale
+   If CTL<0, a purely random walk simulation is done
+
+10.IFINE=Reduction factor for time step used for vertical wind
+
+11.IOUT determines how the output shall be made: concentration
+   (ng/m3, Bq/m3), mixing ratio (pptv), or both, or plume trajectory mode,
+   or concentration + plume trajectory mode.
+   In plume trajectory mode, output is in the form of average trajectories.
+
+12.IPOUT determines whether particle positions are outputted (in addition
+   to the gridded concentrations or mixing ratios) or not.
+   0=no output, 1 output every output interval, 2 only at end of the
+   simulation
+
+13.Switch on/off subgridscale terrain parameterization (increase of
+   mixing heights due to subgridscale orographic variations)
+
+14.Switch on/off the convection parameterization
+
+15.Switch on/off the calculation of age spectra: if yes, the file AGECLASSES
+   must be available
+
+16. If IPIN=1, a file "partposit_end" from a previous run must be available in
+    the output directory. Particle positions are read in and previous simulation
+    is continued. If IPIN=0, no particles from a previous run are used
+
+17. IF IOUTPUTFOREACHRELEASE is set to 1, one output field for each location
+    in the RLEASE file is created. For backward calculation this should be
+    set to 1. For forward calculation both possibilities are applicable.
+
+18. If IFLUX is set to 1, fluxes of each species through each of the output
+    boxes are calculated. Six fluxes, corresponding to northward, southward,
+    eastward, westward, upward and downward are calculated for each grid cell of
+    the output grid. The control surfaces are placed in the middle of each
+    output grid cell. If IFLUX is set to 0, no fluxes are determined.
+
+19. If MDOMAINFILL is set to 1, the first box specified in file RELEASES is used
+    as the domain where domain-filling trajectory calculations are to be done.
+    Particles are initialized uniformly distributed (according to the air mass
+    distribution) in that domain at the beginning of the simulation, and are
+    created at the boundaries throughout the simulation period.
+
+20. IND_SOURCE switches between different units for concentrations at the source
+    NOTE that in backward simulations the release of computational particles 
+    takes place at the "receptor" and the sampling of particles at the "source".
+          1=mass units (for bwd-runs = concentration)
+          2=mass mixing ratio units 
+21. IND_RECEPTOR switches between different units for concentrations at the receptor
+          1=mass units (concentrations)
+          2=mass mixing ratio units 
+
+22. MQUASILAG indicates whether particles shall be numbered consecutively (1) or
+    with their release location number (0). The first option allows tracking of
+    individual particles using the partposit output files
+
+23. NESTED_OUTPUT decides whether model output shall be made also for a nested
+    output field (normally with higher resolution)
+
+24. LINIT_COND determines whether, for backward runs only, the sensitivity to initial
+    conditions shall be calculated and written to output files
+    0=no output, 1 or 2 determines in which units the initial conditions are provided.
+
+25. SURF_ONLY: When set to 1, concentration/emission sensitivity is written out only
+    for the surface layer; useful for instance when only footprint emission sensitivity is needed
+    but initial conditions are needed on a full 3-D grid
+
Index: options/COMMAND.reference
===================================================================
--- options/COMMAND.reference	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/COMMAND.reference	(revision 6b22af900a57ac3fc1a984db76f4ef2cb0436af0)
@@ -106,8 +106,4 @@
     SURF_ONLY        IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
 
-26. _                4X, I1
-    0
-    CBLFLAG          IF THIS IS SET TO 1, USES NEW CONVECTIVE PBL ROUTINES
-
 
 1. Simulation direction, 1 for forward, -1 for backward in time 
@@ -202,6 +198,2 @@
     but initial conditions are needed on a full 3-D grid
 
-26. CBLFLAG: When set to 1, a skewed rather than Gaussian turbulence in the 
-    convective PBL is used. If selected, this option requires shorter time
-    steps (typically values of CTL= 10 and IFINE= 10), and is therefore more 
-    computationally demanding.
Index: options/OUTGRID_NEST
===================================================================
--- options/OUTGRID_NEST	(revision 5f9d14aa526df192efa539f87fc409fdeeeee06c)
+++ options/OUTGRID_NEST	(revision 6b22af900a57ac3fc1a984db76f4ef2cb0436af0)
@@ -7,24 +7,24 @@
 
 1.  ------.----       4X,F11.4
-       -85.0000       GEOGRAFICAL LONGITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
+       -74.0000       GEOGRAFICAL LONGITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
     OUTLONLEFT        (left boundary of the first grid cell - not its centre)
 
 2.  ------.----       4X,F11.4
-        30.0000       GEOGRAFICAL LATITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
+        37.0000       GEOGRAFICAL LATITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
     OUTLATLOWER       (lower boundary of the first grid cell - not its centre)
 
 3.  -----             4X,I5
-      220             NUMBER OF GRID POINTS IN X DIRECTION (= No. of cells + 1)
+     1000             NUMBER OF GRID POINTS IN X DIRECTION (= No. of cells + 1)
     NUMXGRID
 
 4.  -----             4X,I5
-      120             NUMBER OF GRID POINTS IN Y DIRECTION (= No. of cells + 1)
+      200             NUMBER OF GRID POINTS IN Y DIRECTION (= No. of cells + 1)
     NUMYGRID
 
 5.  ------.-----      4X,F12.5
-         0.25000      GRID DISTANCE IN X DIRECTION
+         0.01000      GRID DISTANCE IN X DIRECTION
     DXOUTLON
 
 6.  ------.-----      4X,F12.5
-         0.25000      GRID DISTANCE IN Y DIRECTION
+         0.01000      GRID DISTANCE IN Y DIRECTION
     DYOUTLAT
Index: options/RELEASES
===================================================================
--- options/RELEASES	(revision 5f42c27a3ad632d81e1e6ecd2f81d821b0c11373)
+++ options/RELEASES	(revision 6b22af900a57ac3fc1a984db76f4ef2cb0436af0)
@@ -4,33 +4,41 @@
  /
 &RELEASE
- IDATE1=   20140911,
+ IDATE1=   20070911,
  ITIME1=     070000,
- IDATE2=   20140911,
+ IDATE2=   20070911,
  ITIME2=     080000,
- LON1=  -75.250    ,
- LON2=  -75.250    ,
- LAT1=  38.000    ,
- LAT2=  38.000    ,
- Z1=  1500.000000    ,
- Z2=  3000.000000    ,
+ LON1=  -75.255    ,
+ LON2=  -75.255    ,
+ LAT1=  38.005    ,
+ LAT2=  38.005    ,
+ ! Z1=  1500.000000    ,
+ ! Z2=  2500.000000    ,
+ Z1=  2500.000000    ,
+ Z2=  2500.000000    ,
  ZKIND=     1,
  MASS=  2.0000E8    ,
- PARTS=   2000000
+ PARTS=   10000000
  COMMENT="TEST1                          ",
  /
-&RELEASE
- IDATE1=   20140911,
- ITIME1=     070000,
- IDATE2=   20140911,
- ITIME2=     080000,
- LON1=  -79.250   ,
- LON2=  -79.250   ,
- LAT1=  38.100    ,
- LAT2=  38.100    ,
- Z1=  100.000000    ,
- Z2=  1000.000000    ,
- ZKIND=     1,
- MASS=  2.0000E8    ,
- PARTS=   2000000
- COMMENT="TEST2                          ",
- /
+! &RELEASE
+! IDATE1=   20100911,
+! ITIME1=     070000,
+! IDATE2=   20100911,
+! ITIME2=     080000,
+! LON1=  -79.250   ,
+! LON2=  -79.250   ,
+! LAT1=  38.100    ,
+! LAT2=  38.100    ,
+! Z1=  1500.000000    ,
+! Z2=  2500.000000    ,
+! ZKIND=     1,
+! MASS=  2.0000E8    ,
+! PARTS=   2000000
+! COMMENT="TEST2                          ",
+!  /
+
+
+
+
+
+
Index: options/SPECIES/SPECIES_108
===================================================================
--- options/SPECIES/SPECIES_108	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_108	(revision 6b22af900a57ac3fc1a984db76f4ef2cb0436af0)
@@ -11,13 +11,13 @@
 0.9                In-cloud scavenging - Ai 
 0.1                In-cloud scavenging - Bi 
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-1.9E+03            Dry deposition (particles) - rho
-4.0E-07            Dry deposition (particles) - dquer
-3.0E-01            Dry deposition (particles) - dsig
+2.0               Dry deposition (gases) - D
+1.0E+05            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-1.9E+03            Dry deposition (particles) - rho
+-4.0E-07            Dry deposition (particles) - dquer
+-3.0E-01            Dry deposition (particles) - dsig
 -9.99              Alternative: dry deposition velocity
  64.00             molweight
-1.35E-14           OH Reaction rate - C [cm^3/molecule/sec]
+-1.35E-14           OH Reaction rate - C [cm^3/molecule/sec]
 120.0              OH Reaction rate - D [K]
 2.0                OH Reaction rate - N (no unit)
